body {
font : 100% 'Verdana', 'Helvetica', 'Arial', sans-serif;
text-align : center;
}
#console {
border : solid;
border-width : 1px;
padding : 10px 10px 10px 10px;
border-color : black;
background-color : #996600;
width : 650px;
height : 520px;
margin : 0 auto;
text-align : left;
}
#right-panel {
float : right;
}
#c_title {
font-size : 120%;
color : #000000;
padding : 5px 5px 5px 5px;
text-align : center;
}
#c_temp {
width : 300px;
border : solid;
border-width : 1px;
border-color : black;
background-color : 336666;
padding-bottom : 10px;
margin-bottom : 10px;
display : none;
}
#c_rain {
width : 300px;
border : solid;
border-width : 1px;
border-color : black;
background-color : 336666;
padding-bottom : 5px;
margin-bottom : 10px;
display : none;
}
#c_wind {
width : 300px;
border : solid;
border-width : 1px;
border-color : black;
background-color : 336666;
padding-bottom : 5px;
margin-bottom : 10px;
display : none;
}
#c_press {
width : 300px;
border : solid;
border-width : 1px;
border-color : black;
background-color : 336666;
padding-bottom : 12px;
margin-bottom : 10px;
display : none;
}
#c_today {
width : 500px;
border : solid;
border-width : 1px;
border-color : black;
background-color : 336666;
padding-bottom : 5px;
margin-bottom : 10px;
margin-left : 40px;
padding-left : 70px;
display : none;
}
.box-title {
font-size : 110%;
padding-left : 5px;
padding-top : 0;
color : #382f85;
}
table {
font-size : 80%;
}
.box-field {
background : black;
border : solid;
border-width : 1px;
width : 100px;
color : white;
text-align : right;
padding-right : 5px;
}
.tbox-field {
background : black;
border : solid;
border-width : 1px;
width : 180px;
color : white;
text-align : right;
padding-right : 5px;
}
.box-label {
width : 150px;
text-align : left;
padding-left : 5px;
}
.tbox-label {
width : 200px;
text-align : left;
padding-left : 5px;
}
#footer {
font-size : 60%;
color : grey;
text-align : center;
display : none;
}
#wait-msg {
font-size : 120%;
color : green;
text-align : center;
padding-top : 100px;
}
#forecast {
font-size : 75%;
color : white;
text-align : center;
}
#beaufort {
font-size : 75%;
}
#popout-icon {
float : right;
border : none;
}
a:link, a:visited {
text-decoration : none;
color : #382f85;
}
